{
	"type": "minecraft:squeeze",
	"argument": {
		"type": "minecraft:mul",
		"argument1": 0.64,
		"argument2": {
			"type": "minecraft:interpolated",
			"argument": {
				"type": "minecraft:blend_density",
				"argument": {
					"type": "minecraft:max",
					"argument1": "sanctuary:zero_island",
					"argument2": {
						"type": "minecraft:add",
						"argument1": "sanctuary:floating_archipelago",
						"argument2": "sanctuary:radial_void_mask"
					}
				}
			}
		}
	}
}
